using System;
using System.Collections.Generic;
using System.Text;

namespace ChuPiao.Common.Enums
{
    /// <summary>
    /// 允许出票状态
    /// </summary>
    [EnumDescription("允许出票状态")]
    public enum AllowPrintStatus
    {
        /// <summary>
        /// 不允许出票
        /// </summary>
        [EnumDescription("不允许出票")]
        NotAllowPrint = 0,
        /// <summary>
        /// 允许出票
        /// </summary>
        [EnumDescription("允许出票")]
        AllowPrint = 100
    }
}
